@charset "iso-8859-1";

body 
{ 
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 0.95em;
color: black;
background-color:#ffffe0;
}


/********* Superposition simple de texte sur une image *******/

/* Conteneur principal */
.overlay-image {
 position: relative;
}

/* Image originale */
.overlay-image .image {
 display: block;
 height: auto;
}


 /********* Hover image et texte *******/

/* Overlay */
.overlay-image .hover {
 position: absolute;
 top: 0;
 height: 100%;
 opacity: 0;
 transition: .9s ease;
}

/* Apparition overlay sur passage souris */
.overlay-image:hover .hover {
 opacity: 1;
}

/********* Hover background et texte uniquement *******/

.overlay-image .normal {
 transition: .3s ease;
}

